@charset "utf-8";

/*-------------------------------------------------------------------
    @genaral
-------------------------------------------------------------------*/
/* grid */

/*-------------------------------------------------------------------
    @elements
-------------------------------------------------------------------*/
/* button */
.btn-wrap{}

.btn {
    border: 1px solid transparent;
    padding: 0 0;
    margin: 0 0;
}
.btn-ic {
    border: none;
    padding: 0;
    margin: 0;
    display: block;
    text-indent: -9999px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.btn-search-open {
    width: 5rem;
    height: 4rem;
    background: var(--color-primary) url('../img/icon/ic_search_open.svg') no-repeat center/2.1rem;
}
.btn-sitemap-open {
    width: 3.8rem;
    height: 3.2rem;
    background-image: url('../img/icon/ic_sitemap_open.svg');
}
.btn-search-close {
    width: 6.6rem;
    height: 6.7rem;
    background: url('../img/icon/ic_search_close.svg') no-repeat center/100%;
}
.btn-sitemap-close {
    width: 6.6rem;
    height: 6.7rem;
    background: url('../img/icon/ic_sitemap_close.svg') no-repeat center/100%;
}
.btn-search {
    width: 2.1rem;
    height: 2.1rem;
    background-image: url('../img/icon/ic_search.svg');
}
.btn-more {
    width: 14rem;
    height: 4.8rem;
    border-radius: 0.5rem;
    border: 0.2rem solid #D8D8D8;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 1rem;
    font-size: 1.8rem;
}
.btn-controller {
    width: 3.2rem;
    height: 2.2rem;
    background: url('../img/icon/ic_section_open.svg') no-repeat center/100%;
    text-indent: -9999px;
}
.btn-close {
    width: 3.5rem;
    height: 3.5rem;
    background: #D9D9D9 url('../img/icon/ic_section_close.svg') no-repeat center/2.2rem;
}
.btn-top {
    width: 6.8rem;
    height: 6.8rem;
    background: url('../img/icon/ic_top.svg') no-repeat center/100%;
    opacity: 0;
    visibility: hidden;
    transition: 0.45s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.btn-top.show {
    opacity: 1;
    visibility: visible;
}

/* icon */
i[class^='ic-'] {
    display: inline-block;
    flex: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.ic-more {
    width: 2.4rem;
    height: 2.4rem;
    background-image: url('../img/icon/ic_more.svg');
}

/* bullet */

/* list */
.list-wrap{}

.list-wrap.v1{}

/* img list */
.img-list{}

.img-list.v1{}

/* form, input */
.inp-wrap{}
.inp-item{}

.inp-item input[type="text"]{}

.phone .inp-item{}

/* title */
.tit-wrap{}
.tit-wrap .tit{}

.tit.v1{}

/* text */
.txt-warning{}
.txt-comment{}

/* table */
.tbl-wrap{}
.tbl-wrap table{ width: 100%; table-layout: fixed; }

.tbl-wrap.v1{}

/* paging */
.paging{}
.paging ul{}
.paging ul li{}
.paging ul li a{}
.paging ul li.front{}
.paging ul li.prev{}
.paging ul li.next{}
.paging ul li.back{}

/*-------------------------------------------------------------------
    @collections
-------------------------------------------------------------------*/
/* form group */

/* form mixins */

@media screen and (max-width: 640px) {
    .btn-controller {
        width: 100%;
        height: 5rem;
        background: none;
        text-indent: -0;
        text-align: left;
        padding: 0 1.6rem;
        background-color: #104093;
        font-size: 1.6rem;
        color: #FFFFFF;
        position: relative;
    }
    .btn-controller::after {
        content: '';
        display: block;
        width: 4rem;
        height: 4rem;
        background: url('../img/icon/ic_arr_dropdown.svg') no-repeat center/100%;
        right: 1rem;
        top: 50%;
        transform: translateY(-50%);
        transition: transform 0.3s;
        position: absolute;
    }
    .on .btn-controller::after {
        transform: translateY(-50%) rotate(-180deg);
    }
    .btn-top {
        width: 5.1rem;
        height: 5.1rem;
    }
}